/* Da'Vion Felder
   10/4/2022
   101
   Lab 9a
   This lab consist of trying to make the flag of Ireland by using different files.
*/
#include"defs.h"
void writeHeader(header h){
	fprintf(stderr, "\n\nMaking the flag with width %d & height %d ...", h.width, h.height);
	fprintf(stderr, "\n\n");
}
